import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GraficoSPComponent } from './grafico-sp.component';

describe('GraficoSPComponent', () => {
  let component: GraficoSPComponent;
  let fixture: ComponentFixture<GraficoSPComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [GraficoSPComponent]
    });
    fixture = TestBed.createComponent(GraficoSPComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
